<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <meta property="og:title" content="Journée Angela.D le 14 juin 2023" />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />
    <link rel="manifest" href="../../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../../assets/icon/favicon-32x32.png"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../assets/stylesheet/css/styles.css"
    />
    <title>Journée Angela.D le 14 juin 2023</title>
  </head>

  <body>
    <header>
      <div class="header-bar">
        <a href="../index.html">
          <img
            class="logo"
            src="../../assets/svg/logotype - Purple.svg"
            alt=""
          />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../../assets/svg/hamburger - Purple.svg" alt="" />
        </span>
      </div>
      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>

        <!-- <a href="index.html"
            ><img
              class="logo"
              id="logo-overlay"
              src="../../assets/svg/logotype - Copie.svg"
              alt=""
          /></a>
          <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
            >&times;</a
          > -->

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../../assets/svg/circle-15.svg" alt="" />
            <img src="../../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="../c-est-qui.html">C'est qui Angela.D?</a>
            </li>
            <li>
              <a href="../logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="../workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="../evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="../references.html">Références</a>
            </li>
            <li>
              <a href="../revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="../colophon.html">Crédits</a></li>
            <li><a href="../informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
    </header>

    <div class="container">
      <div class="content-section-flex">
        <!-- <div class="half"> -->
        <h1>
          Journée Angela.D
          <br />
          le 14 juin 2023
        </h1>
        <!-- </div> -->
        <!-- <img
          class="image-hand"
          src="../../assets/svg/lettrages-s-07.svg"
          alt=""
        /> -->
      </div>

      <section>
        <p>
          De 2019 à 2022, Angela.D a travaillé de concert avec le CLTB,
          Bruxelles Logement, Pass-âge, perspective.brussels, la VUB, et
          d'autres partenaires à la réalisation du projet d'habitat collectif
          CALICO. Plus spécifiquement pour créer les 10 premiers logements
          féministes dans le panorama bruxellois du logement.
        </p>

        <p>
          Dans un second temps, en 2022, Angela.D décide de se pencher sur la
          question des familles monoparentales à Bruxelles en lien avec le
          logement et accompagne le projet d'habitat collectif porté par un
          groupe de femmes en situation de monoparentalité : FEM's.
        </p>

        <p>
          Désormais, plusieurs questions se posent quant à l'approche d'Angela.D
          en matière de logement féministe : Qu'est-ce qu'un habitat féministe,
          d'après Angela.D ? Quels sont les profils des femmes, futures
          habitantes ? Comment les femmes sont-elles sélectionnées ? Qu'est ce
          que c'est qu'un "accompagnement féministe" ?
        </p>
        <p>
          Pour Calico, c'est en parallèle de la mise en place du projet
          qu'Angela.D a pu construire et imaginer les réponses à ces questions ;
          en expérimentant, en se nourrissant des expertises au sein de l'asbl
          composées des femmes aux profils et aux vécus variés. Après
          l'emménagement du groupe d'habitantes en septembre 2021, Angela.D a pu
          prendre le temps nécessaire pour écrire ce qui fait « Angela.D dans
          Calico ». La forme de ce travail est celle d'un Guide pratique, publié
          en février 2022, sous le titre « Une approche féministe du logement »:
          projet d'habitat collectif Angela.D dans CALICO.
        </p>
        <p>
          Dans ce guide, les autrices, Noémie Emmanuel, Lise Blanmailland, Laura
          Gimenez, Carolina Marques Verissimo de Farias, et le collectif
          Angela.D présentent l'approche féministe de l'absl et propose des
          fiches pratiques pour accompagner tout nouveau projet de logement.
          Elles expliquent pas à pas comment, avec un regard féministe, l'absl a
          travaillé à la production de ces premiers 10 logements. Les fiches ont
          pour objectif de s'adresser à tous acteurs et actrices du logement
          public ou privé qui souhaitent se lancer dans un nouveau projet
          d'habitat collectif qui prend en compte le genre, en espérant être
          source d'inspiration pour d'autres projets d'habitat collectif,
          solidaire et inclusif.
        </p>
        <p>
          FEM's part du besoin de certaines femmes* en situation de
          monoparentalité qui se questionnent sur comment vivre ensemble
          autrement, comment faire famille autrement. C'est un projet d'habitat
          collectif encore très jeune qui a pour objectif de loger entre 5 et 8
          familles sur un modèle acquisitif, pour les logements individuels ou /
          et les espaces communs. Ce projet est réalisé avec l'aide et le
          soutien de la Maison des parents solos, Habitat et Participation et
          l'Architecture qui dégenre. Dans ce cadre, nous avons travaillé avec
          l'Architecture qui dégenre sur un projet d'architecture qui prend en
          compte les besoins des familles monoparentales qui fera également
          l'objet de cette présentation.
        </p>
        <p>
          Aujourd'hui, Angela.D vous invite à venir discuter autour de ces deux
          propositions de réponse à la crise du logement en Région de Bruxelles
          Capitale, Calico et FEM's, à la fois très différentes et très
          complémentaires dans leurs approches.
        </p>

        <h2>Lieu</h2>
        <p class="dingdong">
          perspective.brussels
          <br />
          rue de Namur 59
          <br />
          B-1000 Bruxelles
        </p>

        <h2>Programme</h2>
        <ul class="styled-ul-box">
          <li>
            <span class="dingdong">9h00 :</span>
            Accueil
          </li>
          <ul class="styled-ul-box">
            <li>
              Introduction par Veronica Pezzuti, chargée de projet à
              perspective.brussels et administratrice chez Angela.D
            </li>
            <li>
              Présentation de l'asbl Angela.D dans le contexte bruxellois :
              Angela.D comme réponse à la question du mal logement féminin. Par
              Noémie Emmanuel, Administratrice d'Angela.D.
            </li>
            <li>
              Présentation du Guide pratique « Une approche féministe du
              logement ». Par Laura Gimenez, chargée de projet chez Angela.D.
            </li>
          </ul>
          <li>
            <span class="dingdong">10h00 :</span>
            pause-café
          </li>
          <li>
            <span class="dingdong">10h15 :</span>
            Présentation des fiches pratiques
          </li>
          <ul class="styled-ul-box">
            <li>Accompagnement pédagogique</li>
            <li>Architecture &amp; espaces communs</li>
            <li>Co-construction et partenariat</li>

            Par Noémie Emmanuel et Laura Gimenez
          </ul>
          <li>
            <span class="dingdong">11h15 :</span>
            échange avec la salle
          </li>
          <li>
            <span class="dingdong">12h00 :</span>
            lunch
          </li>
          <li>
            <span class="dingdong">13h00 :</span>
            Présentation du projet FEM's et de l'accompagnement féministe dans
            Angela.D. Par Laura Gimenez , chargée de projet FEM's
          </li>
          <li>
            <span class="dingdong">13h30 :</span>
            Présentation d'une architecture basée sur les besoins des FEM's par
            l'Architecture qui dégenre
          </li>
          <li>
            <span class="dingdong">14h00 :</span>
            échange avec la salle
          </li>
          <li>
            <span class="dingdong">15h00 :</span>
            fin de travaux et suites
          </li>
        </ul>

        <p>
          Cet événement est accessible aux professionnel.les qui travaillent
          dans le secteur du logement.
        </p>

        <p class="logos-partners">
          <img src="../../assets/logos/UIA-EU.png" alt="" />
          <img src="../../assets/logos/bxl-logement-fr.svg" alt="" />
          <img src="../../assets/logos/institut-egalite-fh.jpg" alt="" />
          <img src="../../assets/logos/calico.png" alt="" />
        </p>
      </section>
    </div>

    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="../c-est-qui.html">C'est qui Angela.D?</a>
            <a href="../logement.html">Projets de logement</a>
            <a href="../workshop-formation.html">Workshops et formations</a>
            <a href="../evenements.html">Engagement et événements</a>
            <a href="../references.html">Références</a>
            <a href="../revue-presse.html">Revue de presse</a>
            <a href="../colophon.html">Crédits</a>
            <a href="../informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>
            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
